---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.22.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:06:41.723383'
uploaded: '2025-07-16T14:11:01.925228'
signed: '2025-07-16T19:25:29.625867'
released: '2025-07-16T19:25:37.771253'
artifacts:
metadata_updated: '2025-07-16T19:25:37.772870'
